p {
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; }

.i3-navbar {
  color: white;
  background-color: #7f9db3; }

.i3-mega {
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #7f9db3;
  color: white;
  text-align: center;
  padding-top: 6em;
  padding-bottom: 4em; }

.i3-mega-title {
  font-size: 325%; }

.i3-mega-sub-title {
  font-size: 115%; }

.i3-card {
  line-height: 2.0;
  padding-top: 4.0em;
  padding-bottom: 4.0em;
  font-size: 100%; }

.i3-card-heading {
  color: #5f84a0; }

.i3-card-teaser {
  color: #727272;
  font-weight: bold; }

.i3-card-content {
  color: #5f84a0;
  padding-top: 1.0em;
  padding-bottom: 1.0em;
  padding-left: 1.0em;
  padding-right: 1.0em; }

.i3-card-footer {
  padding-top: 1.0em; }

.i3-card-img-link {
  color: #5f84a0; }

.i3-msg {
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #dfe6ec;
  padding-top: 4em;
  padding-bottom: 4em;
  margin-bottom: 0em; }

.i3-msg-important {
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  color: #5f84a0; }

.i3-msg-unimportant {
  text-align: center;
  color: darkgray; }

.i3-footer {
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #5f84a0;
  color: #ffffff;
  font-size: 100.0%;
  margin-top: 0em;
  margin-bottom: 0em;
  padding-top: 2em;
  padding-bottom: 2em; }

.i3-footer-address {
  margin-top: 2em;
  margin-bottom: 2em; }

.i3-footer-nav {
  list-style-type: none;
  padding-left: 0;
  margin-top: 2em;
  margin-bottom: 2em; }

.i3-footer-link {
  color: #dfe6ec;
  font-weight: bold; }

.i3-footer-link:hover,
.i3-footer-link:focus {
  color: #ffffff; }

.i3-footer-link > .active,
.i3-footer-link > .active:hover,
.i3-footer-link > .active:focus {
  color: #ffffff; }

.i3-footer-link > .disabled > a,
.i3-footer-link > .disabled > a:hover,
.i3-footer-link > .disabled > a:focus {
  color: #dddddd; }

.i3-error-card {
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-color: #eff3f6;
  color: #5f84a0;
  text-align: center;
  margin-top: 2em;
  padding-top: 3em;
  padding-bottom: 3em; }

.i3-contact-card {
  margin-top: 4em;
  margin-bottom: 4em; }

.i3-contact-img {
  padding: 2em; }

.i3-contact-text {
  padding: 2em; }

.i3-feature-card {
  line-height: 2.0;
  padding-top: 3.0em;
  padding-bottom: 3.0em;
  padding-left: 2.0em;
  padding-right: 2.0em;
  font-size: 100%; }

.i3-feature-panel {
  color: #5f84a0;
  padding-bottom: 2em;
  padding-top: 2em; }

.i3-feature-panel-title-img {
  padding-right: 1em; }

.i3-check-indicator {
  text-align: center; }

.i3-slim-table {
  line-height: 1.00; }

.i3-small-hint {
  line-height: 1.0; }

.i3-super-mega-large {
  font-size: 680%; }

.i3-bg-light {
  background-color: #eff3f6; }
